Subject: Re: Neopost IS-350 Mailing System - LABOR LAW POSTER SERVICES
From: "Michael B" <[email-masked]>
To: "Paula McGill" <[email-masked]>
Date: Thu, 29 May 2014 16:06:16 -0400

Hello Paula.
I am still researching and getting pricing from other vendors.  I will contact you once I have made a final decision.
Thank you,
Michael B
LLPS

From: Paula McGill 
Sent: Friday, May 23, 2014 11:56 AM
To: [email-masked] 
Subject: Neopost IS-350 Mailing System - LABOR LAW POSTER SERVICES

Mike,

Thank you for taking the time to speak with me today regarding your Neopost postage meter. Attached is the paperwork for the IS-350 Digital Mailing System we discussed. 

This exclusive offer includes the IS-350 postage meter with a 5lb scale, maintenance, and rate change protection for only $ 61.95 per month. 

The IS-350 Mailing System has some excellent features and new benefits including:

ü  User friendly navigation including a Rate Wizard that simplifies rate selection and ensures accuracy every time

ü  Space saving, built-in weighing platform with Smart Start technology 

ü  Convenient ATM-style postage downloads without prepayment requirement (High speed internet connection)

ü  Up to 6,500 impressions per ink cartridge with Low Ink E-mail Alerts

ü  Convenient access to postal and department usage on MyNeopost ensures reporting at your fingertips

ü  Automated Rate Change updates make it effortless to stay current with USPS® rates

* This meter connects through a high-speed digital connection for postage downloads and rate change and software updates*

Please visit the link below for more information about the IS-350.

http://www.neopostinc.com/Products/Mailing-Systems/Low-Volume/IS-350.aspx# 

Please either fax or email the agreement back to me so I can order your mailing system right away. My fax number is (203) 301-2902 and my email is [email-masked]

Please call me with any questions and thank you for being a valued Neopost customer!

Sincerely, 

When a Neopost USA employee exceeds your expectation, you can reward him or her with a neoStar nomination.

https://www.neopostinc.com/Our-Company/Nominate-a-NeoStar.aspx